# CLDF dataset derived from Feleke's "Ethiosemitic Languages" from 2021

[![CLDF validation](https://github.com/lexibank/felekesemitic/workflows/CLDF-validation/badge.svg)](https://github.com/lexibank/felekesemitic/actions?query=workflow%3ACLDF-validation)

## How to cite

If you use these data please cite
- the original source
  > Feleke, Tekabe Legesse (2021): Ethiosemitic languages: classifications and classification determinants. Ampersand. 2021. DOI: 10.1016/j.amper.2021.100074.
- the derived dataset using the DOI of the [particular released version](../../releases/) you were using

## Description


This dataset is licensed under a CC-By-4.0 license

Available online at https://ars.els-cdn.com/content/image/1-s2.0-S2215039021000023-mmc1.pdf


Conceptlists in Concepticon:
- [Feleke-2021-150](https://concepticon.clld.org/contributions/Feleke-2021-150)
## Notes

In this dataset, there were some problems with the interpretation of sounds, since information was not provided along with them, so it should be taken with some care.



## Statistics


[![CLDF validation](https://github.com/lexibank/felekesemitic/workflows/CLDF-validation/badge.svg)](https://github.com/lexibank/felekesemitic/actions?query=workflow%3ACLDF-validation)
![Glottolog: 90%](https://img.shields.io/badge/Glottolog-90%25-green.svg "Glottolog: 90%")
![Concepticon: 93%](https://img.shields.io/badge/Concepticon-93%25-green.svg "Concepticon: 93%")
![Source: 100%](https://img.shields.io/badge/Source-100%25-brightgreen.svg "Source: 100%")
![BIPA: 100%](https://img.shields.io/badge/BIPA-100%25-brightgreen.svg "BIPA: 100%")
![CLTS SoundClass: 100%](https://img.shields.io/badge/CLTS%20SoundClass-100%25-brightgreen.svg "CLTS SoundClass: 100%")

- **Varieties:** 21
- **Concepts:** 150
- **Lexemes:** 3,120
- **Sources:** 1
- **Synonymy:** 1.00
- **Cognacy:** 3,120 cognates in 678 cognate sets (322 singletons)
- **Cognate Diversity:** 0.18
- **Invalid lexemes:** 0
- **Tokens:** 15,688
- **Segments:** 98 (0 BIPA errors, 0 CTLS sound class errors, 98 CLTS modified)
- **Inventory size (avg):** 50.14

# Contributors

Name               | GitHub user | Descriptin |Role
---                | ---         | --- | ---
Johann-Mattis List | @LinguList  | maintainer | Other 
Tekabe Legesse Feleke | | author | Author




## CLDF Datasets

The following CLDF datasets are available in [cldf](cldf):

- CLDF [Wordlist](https://github.com/cldf/cldf/tree/master/modules/Wordlist) at [cldf/cldf-metadata.json](cldf/cldf-metadata.json)